Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MainAppli", "MainAppli\MainAppli.vcproj", "{BBD6EEEC-8D85-41DF-A260-2310FFB7FCE7}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Plugin", "Plugin\Plugin.vcproj", "{102DCCC7-1A43-44BC-B6F5-70971AB9E089}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{BBD6EEEC-8D85-41DF-A260-2310FFB7FCE7}.Debug.ActiveCfg = Debug|Win32
		{BBD6EEEC-8D85-41DF-A260-2310FFB7FCE7}.Debug.Build.0 = Debug|Win32
		{BBD6EEEC-8D85-41DF-A260-2310FFB7FCE7}.Release.ActiveCfg = Release|Win32
		{BBD6EEEC-8D85-41DF-A260-2310FFB7FCE7}.Release.Build.0 = Release|Win32
		{102DCCC7-1A43-44BC-B6F5-70971AB9E089}.Debug.ActiveCfg = Debug|Win32
		{102DCCC7-1A43-44BC-B6F5-70971AB9E089}.Debug.Build.0 = Debug|Win32
		{102DCCC7-1A43-44BC-B6F5-70971AB9E089}.Release.ActiveCfg = Release|Win32
		{102DCCC7-1A43-44BC-B6F5-70971AB9E089}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
